fop 2.3

## org.apache.fop.render.gradient
Interface Function.SubFunctionRenderer

Enclosing class:
  Function

    public static interface Function.SubFunctionRenderer

Method Summary
`void` `outputFunction(java.lang.StringBuilder out, int functionIndex)`

Method Detail

### outputFunction

    void outputFunction(java.lang.StringBuilder out,
                        int functionIndex)

fop 2.3

Copyright 1999-2018 The Apache Software Foundation. All Rights Reserved.